## dodgy 0.1.7

=== debian/changelog ===
dodgy (0.1.7-1) unstable; urgency=medium

  * Initial release (Closes: #788206).

 -- Daniel Stender <debian@danielstender.com>  Mon, 22 Jun 2015 19:46:09 +0200
