=== debian/control ===
Source: dodgy
Section: python
Priority: optional
Maintainer: Daniel Stender <debian@danielstender.com>
Uploaders:
 Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 pandoc,
 python,
 python-nose,
 python-setuptools,
 txt2man
Standards-Version: 3.9.6
Homepage: https://github.com/landscapeio/dodgy
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/dodgy/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/dodgy/trunk/
X-Python-Version: >= 2.7
Testsuite: autopkgtest

Package: dodgy
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: searches for dodgy looking lines in Python code 
 Dodgy is a very basic tool to run against your codebase to search for "dodgy"
 looking values. It is a series of simple regular expressions designed to detect
 things such as accidental SCM diff checkins, or passwords or secret keys hard
 coded into files.
