=== debian/tests/control ===
Tests: dodgy
Depends: python-all, python-nose
