## dodgy 0.1.9

=== debian/changelog ===
dodgy (0.1.9-5) unstable; urgency=medium

  * Team upload.
  * Use pytest instead of nose for unit tests and autopkgtests (Closes: #1018344).
  * Add 0001-drop-distutils.patch to move from distutils.core.setup to
    setuptools.setup.
  * Fix debian/watch by using github tags instead of releases.
  * Set Standards-Version to 4.6.1.

 -- Emanuele Rocca <ema@debian.org>  Wed, 12 Oct 2022 21:01:31 +0200

dodgy (0.1.9-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Apr 2022 13:59:37 -0400

dodgy (0.1.9-3) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 19 Jun 2017 07:54:12 +0800

dodgy (0.1.9-3~exp1) experimental; urgency=medium

  * Change Uploaders to ChangZhuo Chen (Closes: #840091).
  * Bump Standards-Version to 4.0.0.
  * Bump compat to 10.
  * Use Git as Vcs.
  * Change Section to devel.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 06 Jun 2017 09:39:55 +0800

dodgy (0.1.9-2) unstable; urgency=medium

  * Upload to unstable.

 -- Daniel Stender <stender@debian.org>  Thu, 24 Mar 2016 14:08:07 +0100

dodgy (0.1.9-1) experimental; urgency=medium

  * New upstream release.
  * deb/control:
    + put group into Maintainer field (unconfirmed group uploads).
    + updated uploader email address.
    + sorted build-deps logically.
    + bumped standards to 3.9.7 (no changes needed).
    + use HTTPS for Vcs-Browser.
    + removed Testsuite field (deprecated).
  * deb/copyright: updated.
  * Build/run on Python 3:
    + changed deps and X-Python-Version in deb/control.
    + build with dh_python3 in deb/rules.
    + changed deps in deb/tests/control.
    + iterate over py3versions in deb/tests/dodgy.
  * deb/tests/dodgy:
    + put set -e into script body.
    + use shell loop instead of pipes with xargs and env.

 -- Daniel Stender <stender@debian.org>  Tue, 22 Mar 2016 14:58:10 +0100
