=== debian/control ===
Source: dodgy
Section: devel
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               pandoc,
               python3,
               python3-pytest,
               python3-setuptools,
               txt2man,
Standards-Version: 4.6.1
Homepage: https://github.com/landscapeio/dodgy
Vcs-Git: https://salsa.debian.org/python-team/packages/dodgy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/dodgy

Package: dodgy
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: searches for dodgy looking lines in Python code
 Dodgy is a very basic tool to run against your codebase to search for "dodgy"
 looking values. It is a series of simple regular expressions designed to detect
 things such as accidental SCM diff checkins, or passwords or secret keys hard
 coded into files.
