=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,7 @@
 DEBDATE := $(shell dpkg-parsechangelog -Sdate | date -u +"%F" -f -)
 
 %:
-	dh $@ --with python2 --buildsystem=pybuild
-
-override_dh_auto_test:
-	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m nose -v" dh_auto_test
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_installdocs:
 	pandoc -t plain -o .pybuild/README README.md
