=== debian/tests/control ===
Tests: dodgy
Depends: python3-all, python3-pytest
