=== debian/watch ===
version=3
opts=filenamemangle=s/(?:.*\/)?(\d[\d\.]+)\.tar\.gz/dodgy-$1.tar.gz/ \
https://github.com/landscapeio/dodgy/tags (?:.*/)?(\d[\d\.]+)\.tar\.gz
# better than Pypi tarball, ships with tests
